Joomla! 3.4.5 Released

Joomla Release Patches for Critical SQL Injection Vulnerability

Joomla! 3.4.5 Released

Joomla! 3.4.5 is now available for download. with this release Joomla had addressed a critical SQL injection vulnerability and includes additional security hardening of the UploadShield system.

Security Issues Fixed

  • High Priority – Core – SQL Injection (affecting Joomla 3.2 through 3.4.4)
  • Medium Priority – Core – ACL Violations (affecting Joomla 3.2 through 3.4.4)
  • Medium Priority – Core – ACL Violations (affecting Joomla 3.0 through 3.4.4

Joomla recommends all it’s users to all users update their website at the earliest to avoid any hack attack. The new patches for Joomla upgrade can be downloaded here.